Wtyczka nie została przetestowana z trzema ostatnimi głównymi wydaniami WordPressa. Może nie być już utrzymywana lub obsługiwana, co może skutkować problemem ze zgodnością z nowszymi wersjami WordPressa.

Requird

Opis

Once activated and configured, this plugin will require users to fill selected fields before publishing posts, page, custom post types / custom fields.

Zrzuty ekranu

  • Configuration Options screenshot-1.png
  • Plugin In Action screenshot-2.png
  • Plugin In Action (Custom Types) screenshot-3.png

Instalacja

  1. Upload requird folder to the /wp-content/plugins/ directory
  2. Activate the plugin through the 'Plugins’ menu in WordPress

Najczęściej zadawane pytania

Plugin is not working as expected

If web browser doesn’t support JS, then this plugin will not work

Kontrybutorzy i deweloperzy

„Requird” jest oprogramowaniem open source. Poniższe osoby miały wkład w rozwój wtyczki.

Zaangażowani

Rejestr zmian

1.0

  • Initial version

1.0.1

  • Bug Fixes

1.1

  • Added support for categories/tags

1.1.1

  • Bug Fixes

1.2

  • Skip requirements when saving as draft/pending

1.2.1

  • Added a link to requird settings on Plug-ins page

1.2.2

  • Better tinyMCE integration

1.2.3

  • Bug Fixes

1.3

  • Added a global message if there are empty required fields